services:
  qinglong:
    image: whyour/qinglong:2.20.2-debian
    container_name: ${CONTAINER_NAME}
    networks:
      - opsmind-network
    volumes:
      - ./data:/ql/data
    ports:
      - "${PANEL_APP_PORT_HTTP}:5700"
    restart: always
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
